Use_Label=true
Show_Values=true
Show_Bars=false
Colorize_Values=true
Color_In=rgb(233,185,110)
Color_Out=rgb(115,210,22)
Text=Net
Network_Device=enx10653091b28d
Max_In=4096
Max_Out=4096
Auto_Max=true
Update_Interval=250
Values_As_Bits=false

